
#stacks_out_11_page16 {
	width: 60%;
}

#stacks_in_11_page16 {
	padding:  20px;
}

#stacks_in_1133_page16 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_1118_page16 {
	display: block;
	width: 100%;
	height:20px;
}/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_3063_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3063_page16 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_3063_page16 #jwresp_col2_stacks_in_3063_page16{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_3063_page16 #jwresp_col1_stacks_in_3063_page16,#stacks_in_3063_page16 #jwresp_col2_stacks_in_3063_page16{width:100%;float:none;display:block}#stacks_in_3063_page16 #jwresp_col1_stacks_in_3063_page16{margin-bottom:15px}}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, Apri;, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1226_page16 .setheightScroll {
	display: block;
	width: 100%;
	height: 1300px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}
/* Link and Anchor v2.1.6 Copyright @2010-2012 Joe Workman */


#stacks_in_1205_page16 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_3059_page16 {
	padding:  20px;
}

#stacks_in_622_page16 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, Apri;, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1228_page16 .setheightScroll {
	display: block;
	width: 100%;
	height: 1300px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}
/* Link and Anchor v2.1.6 Copyright @2010-2012 Joe Workman */


#stacks_in_1207_page16 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_630_page16 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_1117_page16 {
	display: block;
	width: 100%;
	height:20px;
}/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_1119_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1119_page16 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_1119_page16 #jwresp_col2_stacks_in_1119_page16{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_1119_page16 #jwresp_col1_stacks_in_1119_page16,#stacks_in_1119_page16 #jwresp_col2_stacks_in_1119_page16{width:100%;float:none;display:block}#stacks_in_1119_page16 #jwresp_col1_stacks_in_1119_page16{margin-bottom:15px}}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, Apri;, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1209_page16 .setheightScroll {
	display: block;
	width: 100%;
	height: 650px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}

#stacks_in_1201_page16 {
	padding: 0px 0px 20px 0px;
}
/* Link and Anchor v2.1.6 Copyright @2010-2012 Joe Workman */


#stacks_in_625_page16 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, Apri;, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1215_page16 .setheightScroll {
	display: block;
	width: 100%;
	height: 650px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}

#stacks_in_1203_page16 {
	padding: 0px 0px 20px 0px;
}
/* Link and Anchor v2.1.6 Copyright @2010-2012 Joe Workman */


#stacks_in_1093_page16 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_1167_page16 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_1165_page16 {
	background-color: #F2F2F2;
	border: solid #B3B3B3;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 4px 2px 2px;
	padding:  20px;
}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_3047_page16 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }
/* Elevator v1.0.5 Copyright @2010-2012 Joe Workman */
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../index_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../index_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_1238_page16 {
	padding:  20px;
}
